package com.guwan.util;

import java.util.UUID;

public class UUIDUtil {
    public static String uuid(){
        return UUID.randomUUID().toString().replace("-","");
    }
    public static void main(String args[]){
        String uuid = UUIDUtil.uuid();
        System.out.println(uuid);
    }
}
